<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html xmlns:th="http://www.thymeleaf.org">

<head>

<meta th:replace="base/head">

<title>トップページ</title>
</head>

<body>

<div th:replace="base/header"></div>

<div class="main">
	<div class="container_l">
		<div th:replace="base/SideSearch"></div>
		<div class="content_l">
			<h5>ランダムに5件のアーティストを表示</h5>
			<div th:replace="Card/ArtistCard"></div>
		</div>
	</div>
</div>

<footer></footer>
</body>
</html>